

.testi-text p {
    color: #444444;
    font-family: "Poppins", serif;
    font-size: 15px;
    font-weight: 500;
}

.testi-top {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 30px;
}

.testi-area{
    width: 30%;
    text-align: center;
}

.testi-text {
    background-color: #DFF1FF;
    padding: 100px 20px 20px;
    margin-top: -70px;
    box-shadow: 1px 1px 5px #b2a8a8;
    position: relative;
    transition: 0.4s;
    border-left: 20px solid #253C80;
    border-right: 20px solid #253C80;
}
.tyes-1{
    position: absolute;
    top: -5%;
    left: 10%;
}

.tyes-2{
    position: absolute;
    top: -5%;
    right: 10%;
}
.testi-img {
    position: relative;
    z-index: 1;
    transition: 0.4s;
}


.testimonilas{
    padding: 80px 0;
}
.star{
    color: #F4C006;
}

.testi-text h1 {
    color: #222222;
    font-family: "Poppins", serif;
    font-size: 22px;
    font-weight: 500;
    margin-top: 20px;
    margin-bottom: 5px;
}

.tes-b{
    color: #fff;
    background-color: #222222;
    font-family: "Poppins", serif;
    font-size: 16px;
    font-weight: 500;
    border: 1px solid red;
    padding: 10px 20px;
    border-radius: 20px 0;
    transition: 0.4s;
}

.test-btn{
    margin-top: 60px;
    text-align: center;
}

.testi-con{
    display: none;
}
.tes-b:hover{
    color: #fff;
    background-color: red;
    border: 1px solid #222;
}
.testi-con-2{
    margin-top: 30px;
}

.testi-area:hover .testi-text {
    background-color: #253C80;
    border-left: 20px solid #DFF1FF;
    border-right: 20px solid #DFF1FF;
}
/* .testi-area:hover .testi-img img {
    background-color: #253C80;
} */

.testi-area:hover .testi-img{
  transform: scale(1.1);
}

.testi-area:hover .testi-text p{
  color: #fff;
}

.testi-area:hover .testi-text h1{
    color: #fff;
  }


/* end testimonials */

.testi-video-area video{
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 20px;
}

.testi-video-area{
    width: 100%;
    height: 360px;
}

.testi-slider{
    padding: 0px 20px 80px;
}





















  



